Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] Error when attempting to run LAMMPS on Centos 6.2 with OpenMPI
From: Jeff Squyres (jsquyres) (jsquyres_at_[hidden])
Date: 2013-01-26 08:51:43


Can you provide more information? You really haven't said *what* the problem is that is occurring (even in your followup emails to Ralph). Without such information, it is very hard for us to guess what is wrong.

Please send all the information listed here:

    http://www.open-mpi.org/community/help/

On Jan 25, 2013, at 8:51 PM, #YEO JINGJIE# <JYEO1_at_[hidden]>
 wrote:

> I tried to follow the installation instructions over here:
>
> http://amusecode.org/doc/install/install-prerequisites-redhat.html
>
> And I am using bash and yum.
>
> Regards,
> Jingjie Yeo
> Ph.D. Student
> School of Mechanical and Aerospace Engineering
> Nanyang Technological University, Singapore
> _______________________________________________
> users mailing list
> users_at_[hidden]
> http://www.open-mpi.org/mailman/listinfo.cgi/users

-- 
Jeff Squyres
jsquyres_at_[hidden]
For corporate legal information go to: http://www.cisco.com/web/about/doing_business/legal/cri/